RubyGems Navigation menu

Reverse dependencies for activek8s Latest version of the following gems require activek8s

Total downloads 5,624

For this version 1,218

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: